<?php

namespace App\Services;

use App\Carrier;
use App\Traits\ServiceAppAop;


class CarrierService
{
    use ServiceAppAop;
    protected $modelClass=Carrier::class;
    public function getSelection(){
        return Carrier::query()->select('id','name')->get();
    }

    public function find($id){
        return Carrier::query()->find($id);
    }
}
